<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUNtEi-1DOp3ylAvM143t_d4LZAaKAF4pqH2zdvG4mWXnBrj3EZJp_iD6wGCoeZoLYt8R1m9RbejDLDgu0fA0Czxgx5vDulbJFo2i_jVVfuoBdA04gpx1jNb3EgsNAu--gwnGrlW-K26tFMwW_HQiLnp_hI_1_QJDVhzDWXi4YX1RJq8WvKaqum7rPTrI23SFmjUCcFyhGLoBWjU--UyeNm_F1zsPbrUgMVHb-zUb3qqtuwEroz-WGYoWgfBkYJeXnNI0W_d0A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758371302779" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">491e5448-b934-f6ae-9929-5b43127c6149</string>
</map>
